How to install bomber on Debian Unstable (Sid)